Activity log for bug #1044309

Date Who What changed Old value New value Message
2012-08-31 10:25:53 Paweł Stołowski bug added bug
2012-08-31 10:25:53 Paweł Stołowski attachment added app-lens-nautilus-desktop.jpg https://bugs.launchpad.net/bugs/1044309/+attachment/3285444/+files/app-lens-nautilus-desktop.jpg
2012-08-31 10:28:50 Paweł Stołowski description A dummy 'x-nautilus-desktop:' is displayed in Folders, next to 'Desktop' special folder. See attached screenshot. It gives completly empty preview when right-clicked. A dummy 'x-nautilus-desktop:' is displayed in Folders, next to 'Desktop' special folder. See attached screenshot. It gives completly empty preview when right-clicked. It shouldn't be displayed at all.
2012-08-31 10:29:08 Paweł Stołowski unity-lens-files: importance Undecided Medium
2012-08-31 11:22:42 Paweł Stołowski unity-lens-files: assignee Jussi Pakkanen (jpakkane)
2012-08-31 14:02:29 Launchpad Janitor branch linked lp:~jpakkane/unity-lens-files/nautilus-desktop-fix
2012-09-03 11:09:21 Unity Merger unity-lens-files: status Confirmed Fix Committed
2012-09-18 12:32:16 Launchpad Janitor branch linked lp:~timo-jyrinki/ubuntu/quantal/unity-lens-files/ubuntu.660
2012-10-04 10:15:54 Michal Hruby unity-lens-files: status Fix Committed Fix Released